		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2018 00:39:48
*/


/**
    ----------------------------------------------------------
    Styles for Communities RHS Promotional Item - BEGIN
    ----------------------------------------------------------
**/


#aside .content-block .content-block--communities {
    background: #fff;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    padding: 0 5px;
    margin-left: -2px;
    margin-right: -2px;
}

#aside .content-block .content-block--communities h4 {
    font-size: 23px;
    line-height: 26px;
    margin-top: 20px;
    margin-bottom: 13px;
    padding-left: 15px;
    padding-right: 15px;
}

#aside .content-block .content-block--communities p {
    color: #444444;
    font-size: 16px;
    line-height: 22px;
    padding-left: 15px;
    padding-right: 15px;
}

#aside .content-block .content-block--communities img {
    margin-bottom: 0;
    margin-top: 0;
    padding-top: 17px;
}

#aside .content-block .content-block--communities .links-container {
    padding: 0 10px 15px 15px;
    text-align: right;
}

#aside .content-block .content-block--communities .links-container a {
    display: inline-block;
    text-align: center;
    padding: 10px 12px;
    background: #1e1e1e;
    text-decoration: none;
    color: #fff;
    border-radius: 3px;
    margin: 0;
}

#aside .content-block .content-block--communities .links-container a:hover,
#aside .content-block .content-block--communities .links-container a:focus {
    opacity: 0.8;
    text-decoration: none;
}


/**
    ----------------------------------------------------------
    Styles for Communities RHS Promotional Item - END
    ----------------------------------------------------------
**/


/**
    ----------------------------------------------------------
    Styles for Communities Landing Page - BEGIN
    ----------------------------------------------------------
**/


/* 1st section */

#content .content-inner .content-n-cta {
    padding-bottom: 40px;
}

#content .content-inner .content-n-cta .links-container {
    text-align: center;
}

#content .content-inner .content-n-cta .links-container a {
    margin-right: 0;
    margin-bottom: 0;
}


/* 2nd section - video */

#content .content-inner .video-section {
    //margin-left: -30px;
    //margin-right: -30px;
    position: relative;
    height: 380px;
}

#content .content-inner .video-section .video-overlay {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    height: 100%;
    transition: all 0.1s ease;
    -webkit-transition: all 0.1s ease;
    -moz-transition: all 0.1s ease;
}

#content .content-inner .video-section .video-overlay.video-playing {
    opacity: 0;
    display: none;
}

#content .content-inner .video-section .overlay-content {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    padding: 5px 30px 0 30px;
    text-align: center;
    transition: all 0.1s ease;
    -webkit-transition: all 0.1s ease;
    -moz-transition: all 0.1s ease;
}

#content .content-inner .video-section .overlay-content.video-playing {
    opacity: 0;
}

.aside-width.full-width #content .content-inner .video-section .overlay-content {
    padding: 5px 80px 0 80px;
}

#content .content-inner .video-section .overlay-content h2 {
    color: #efc63e;
    text-align: center;
    font-size: 35px;
    line-height: 42px;
    font-weight: 500 !important;
    font-family: lato;
    margin-bottom: 45px;
}

#content .content-inner .video-section .overlay-content p {
    color: #fff;
    text-align: center;
    font-size: 18px;
    line-height: 25px;
}

#content .content-inner .video-section .overlay-content .play-button {
    background-image: url('http://www.bendigobank.com.au/__data/assets/image/0006/195063/play-button.png');
    color: transparent;
    width: 79px;
    height: 79px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: 24px center;
    border: 3px solid #707165;
    border-radius: 50%;
    margin-bottom: 54px;
    transition: all 0.1s ease;
    -webkit-transition: all 0.1s ease;
    -moz-transition: all 0.1s ease;
}

#content .content-inner .video-section .overlay-content .play-button:hover {
    background-image: url('http://www.bendigobank.com.au/__data/assets/image/0007/195073/play-button-hover.png');
    border: 3px solid #a91d36;
    cursor: pointer;
}

#content .content-inner .video-section .video-source-url {
    display: none;
}

#content .content-inner .video-section iframe {
    width: 100%;
    height: 100%;
}


/* 3rd section - 3cols */

#content .content-inner .three-cols {
    padding-top: 50px;
    margin-left: -20px;
    margin-right: -20px;
    padding-bottom: 55px;
}
.aside-width.full-width #content .content-inner .three-cols {
    margin-left: 0;
    margin-right: 0;
}

#content .content-inner .three-cols .three-cols__column {
    float: left;
    width: 33%;
    text-align: center;
}
#content .content-inner .three-cols .three-cols__column h3 {
    font-size: 23px;
    font-family: lato;
    padding-left: 5px;
    padding-right: 5px;
    margin-bottom: 0;
    margin-top: 0;
}

#content .content-inner .three-cols .three-cols__column p {
    font-size: 14px;
    line-height: 22px;
    padding-left: 5px;
    padding-right: 5px;
    margin-top: 5px;
}
.aside-width.full-width #content .content-inner .three-cols .three-cols__column h3,
.aside-width.full-width #content .content-inner .three-cols .three-cols__column p {
    padding-left: 20px;
    padding-right: 20px;
}
#content .content-inner .three-cols .three-cols__column .column__thumb {
    margin-bottom: 25px;
}

#content .content-inner .three-cols .three-cols__column .links-container {
    text-align: center;
}
#content .content-inner .three-cols .three-cols__column .links-container a {
    margin-right: 0;
    margin-top: 15px;
    margin-bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
.clearfix {
    display: block;
}


/* 4th section - 2cols */

#content .content-inner .two-cols-images {
    margin-left: -30px;
    margin-right: -30px;
    margin-bottom: -50px;
    padding: 45px 30px 30px 30px;
}
#content .content-inner .background--grey {
    margin-left: -30px;
    margin-right: -30px;
    margin-bottom: -50px;
    padding: 45px 30px 30px 30px;
    background: #f0f0f0;
}

#content .content-inner .two-cols-images h2 {
    font-size: 31px;
    line-height: 42px;
    color: #a91d36;
    margin: 0;
}
#content .content-inner .two-cols-images p {
    font-size: 14.25px;
    line-height: 22px;
    margin-top: 20px;
    margin-bottom: 30px;
}
#content .content-inner .two-cols-images .two-cols-images__column {
    float: left;
    width: 45%;
    padding-left: 2.5%;
    padding-right: 2.5%;
}
#content .content-inner .two-cols-images .links-container {
    text-align: center;
}
#content .content-inner .two-cols-images .links-container a {
    margin-top: 20px;
    margin-right: 0;
    margin-bottom: 0;
    padding-left: 20px;
    padding-right: 20px;
}


/**
    ----------------------------------------------------------
    Styles for Communities Landing Page - END
    ----------------------------------------------------------
**/

/**
    Utilities
**/

#content .links-container.align-center {
    text-align: center;
}
#content .links-container.align-left {
    text-align: left;
}
#content .links-container.align-right {
    text-align: right;
}


/**
    Search results
**/

#content .doc-listing > div.result {
    padding-left: 3.5em;
}

#content .doc-listing > div.result.icon-html {
    padding-left: 10px;
}
  
.result.icon-pdf {
    background: url('http://www.bendigobank.com.au/__data/assets/image/0008/195668/pdf-icon.png') 1.5em 1.25em no-repeat transparent;
    padding: 0;
}
.result.icon-xls {
    background: url('http://www.bendigobank.com.au/__data/assets/image/0009/195669/xls-icon.png') 1.5em 1.25em no-repeat transparent;
    padding: 0;
}
.result.icon-doc, .result.icon-docx {
    background: url('http://www.bendigobank.com.au/__data/assets/image/0007/195667/doc-icon.png') 1.5em 1.25em no-repeat transparent;
    padding: 0;
}

#fb-contextual-navigation > div {
    padding: 0 18px;
}
#fb-contextual-navigation > div h3 {
    font-size: 1rem;
}

/**
Icon Tabs
**/
.tabIcons {overflow:hidden;}
.tabIcons li {float:left;width: 20%;background:none !important;}
.tabIcons li a {display:block;text-align:center;}
.tabIcons li img {display:block;margin:auto;}